.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.029120px;}
._0{width:1.080000px;}
._1{width:2.411668px;}
._3{width:3.504447px;}
._4{width:7.397500px;}
._2{width:9.262704px;}
._5{width:21.439639px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:27.840000px;}
.fs5{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:104.160000px;}
.y1{bottom:0.000028px;}
.y5{bottom:2.999213px;}
.yd{bottom:2.999214px;}
.y7{bottom:2.999217px;}
.y9{bottom:3.186668px;}
.y55{bottom:3.374100px;}
.y53{bottom:3.374102px;}
.y50{bottom:3.374104px;}
.y4d{bottom:3.374108px;}
.y49{bottom:3.374110px;}
.y47{bottom:3.374111px;}
.y59{bottom:3.374118px;}
.y42{bottom:3.374119px;}
.y3c{bottom:3.374129px;}
.y37{bottom:3.374138px;}
.y31{bottom:3.374146px;}
.y2c{bottom:3.374155px;}
.y60{bottom:3.561559px;}
.y45{bottom:3.561562px;}
.y40{bottom:3.561572px;}
.y65{bottom:3.561578px;}
.y3a{bottom:3.561581px;}
.y35{bottom:3.561590px;}
.y57{bottom:3.561592px;}
.y2f{bottom:3.561598px;}
.y2a{bottom:3.561606px;}
.y1f{bottom:4.123915px;}
.y11{bottom:10.122347px;}
.y12{bottom:11.059563px;}
.y52{bottom:18.745078px;}
.y4f{bottom:18.745079px;}
.y4c{bottom:18.745082px;}
.y63{bottom:18.745087px;}
.y5f{bottom:18.745090px;}
.y5c{bottom:18.745093px;}
.y10{bottom:29.054888px;}
.y28{bottom:33.366275px;}
.y62{bottom:33.928618px;}
.y5b{bottom:33.928626px;}
.y3{bottom:42.551371px;}
.y1e{bottom:42.926262px;}
.y2{bottom:53.985881px;}
.y27{bottom:63.170960px;}
.y1d{bottom:68.044720px;}
.y0{bottom:78.885621px;}
.ye{bottom:80.041595px;}
.y26{bottom:92.788249px;}
.y1c{bottom:92.975688px;}
.yc{bottom:94.100417px;}
.yb{bottom:108.346692px;}
.y1b{bottom:117.906654px;}
.y25{bottom:122.405490px;}
.ya{bottom:122.405515px;}
.y8{bottom:136.464339px;}
.y24{bottom:139.650994px;}
.y1a{bottom:143.025112px;}
.y6{bottom:150.710613px;}
.y4{bottom:164.019631px;}
.y19{bottom:167.956080px;}
.y23{bottom:169.268235px;}
.y22{bottom:186.326248px;}
.y18{bottom:192.887095px;}
.y64{bottom:212.381984px;}
.y21{bottom:216.130980px;}
.y17{bottom:218.005457px;}
.y61{bottom:231.127081px;}
.y16{bottom:242.936472px;}
.y5e{bottom:280.239238px;}
.y15{bottom:284.363168px;}
.y14{bottom:303.483154px;}
.y5d{bottom:314.355314px;}
.y5a{bottom:332.912961px;}
.y58{bottom:382.212568px;}
.y20{bottom:385.586685px;}
.y56{bottom:400.770215px;}
.y54{bottom:419.515313px;}
.y51{bottom:438.260409px;}
.y4e{bottom:472.189037px;}
.y4b{bottom:506.117663px;}
.y4a{bottom:540.046290px;}
.y48{bottom:558.791388px;}
.y46{bottom:577.536485px;}
.y44{bottom:596.094132px;}
.y43{bottom:614.839230px;}
.y13{bottom:628.335700px;}
.y41{bottom:633.584328px;}
.y3f{bottom:652.141973px;}
.y3e{bottom:670.887071px;}
.y3d{bottom:689.632169px;}
.y3b{bottom:708.377267px;}
.y39{bottom:726.934913px;}
.y38{bottom:745.680011px;}
.y36{bottom:764.425109px;}
.y34{bottom:782.982754px;}
.y33{bottom:801.727853px;}
.y32{bottom:820.472951px;}
.y30{bottom:839.218049px;}
.y2e{bottom:857.775694px;}
.y2d{bottom:876.520792px;}
.y2b{bottom:895.265890px;}
.y29{bottom:913.823537px;}
.yf{bottom:1079.530199px;}
.h6{height:13.309018px;}
.h9{height:13.309020px;}
.h8{height:13.496471px;}
.h16{height:15.183528px;}
.h13{height:15.183529px;}
.h11{height:15.370979px;}
.h15{height:15.370980px;}
.h3{height:17.226562px;}
.h5{height:19.031250px;}
.h7{height:19.982813px;}
.h12{height:21.984375px;}
.h14{height:23.083594px;}
.h4{height:23.431373px;}
.hf{height:25.839844px;}
.he{height:27.234375px;}
.hb{height:28.596094px;}
.h19{height:30.554508px;}
.h17{height:30.554510px;}
.h18{height:45.738038px;}
.ha{height:49.674508px;}
.hc{height:71.203125px;}
.h10{height:241.999211px;}
.hd{height:318.291757px;}
.h1{height:1132.516340px;}
.h2{height:1237.176442px;}
.h0{height:1237.176471px;}
.wc{width:119.031369px;}
.w7{width:119.406271px;}
.wd{width:134.589801px;}
.wb{width:141.712938px;}
.w6{width:142.087840px;}
.w11{width:165.706662px;}
.w8{width:167.393722px;}
.w3{width:168.330977px;}
.wa{width:205.821172px;}
.w5{width:206.196074px;}
.w9{width:213.694113px;}
.w4{width:214.069015px;}
.we{width:224.566270px;}
.w12{width:308.169406px;}
.wf{width:359.905875px;}
.w10{width:474.813322px;}
.w1{width:858.369281px;}
.w2{width:955.999978px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xc{left:4.498814px;}
.x4{left:8.435293px;}
.xa{left:23.056474px;}
.x0{left:47.643791px;}
.x3{left:52.861175px;}
.x2{left:56.235294px;}
.x9{left:183.139603px;}
.x5{left:221.192152px;}
.xb{left:429.450187px;}
.x6{left:435.261167px;}
.xd{left:596.094104px;}
.x7{left:641.457241px;}
.x8{left:783.545081px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.878412pt;}
._0{width:0.921841pt;}
._1{width:2.058495pt;}
._3{width:2.991243pt;}
._4{width:6.314184pt;}
._2{width:7.906241pt;}
._5{width:18.299943pt;}
.fs0{font-size:20.485356pt;}
.fs1{font-size:23.763013pt;}
.fs5{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs3{font-size:88.906444pt;}
.y1{bottom:0.000024pt;}
.y5{bottom:2.559997pt;}
.yd{bottom:2.559999pt;}
.y7{bottom:2.560001pt;}
.y9{bottom:2.720001pt;}
.y55{bottom:2.879985pt;}
.y53{bottom:2.879987pt;}
.y50{bottom:2.879988pt;}
.y4d{bottom:2.879992pt;}
.y49{bottom:2.879993pt;}
.y47{bottom:2.879995pt;}
.y59{bottom:2.880000pt;}
.y42{bottom:2.880001pt;}
.y3c{bottom:2.880009pt;}
.y37{bottom:2.880017pt;}
.y31{bottom:2.880024pt;}
.y2c{bottom:2.880032pt;}
.y60{bottom:3.039992pt;}
.y45{bottom:3.039995pt;}
.y40{bottom:3.040003pt;}
.y65{bottom:3.040008pt;}
.y3a{bottom:3.040011pt;}
.y35{bottom:3.040019pt;}
.y57{bottom:3.040020pt;}
.y2f{bottom:3.040025pt;}
.y2a{bottom:3.040032pt;}
.y1f{bottom:3.519995pt;}
.y11{bottom:8.639995pt;}
.y12{bottom:9.439961pt;}
.y52{bottom:15.999983pt;}
.y4f{bottom:15.999984pt;}
.y4c{bottom:15.999987pt;}
.y63{bottom:15.999991pt;}
.y5f{bottom:15.999993pt;}
.y5c{bottom:15.999996pt;}
.y10{bottom:24.799988pt;}
.y28{bottom:28.480000pt;}
.y62{bottom:28.959992pt;}
.y5b{bottom:28.959999pt;}
.y3{bottom:36.319999pt;}
.y1e{bottom:36.639989pt;}
.y2{bottom:46.079999pt;}
.y27{bottom:53.919983pt;}
.y1d{bottom:58.080012pt;}
.y0{bottom:67.333333pt;}
.ye{bottom:68.320023pt;}
.y26{bottom:79.200012pt;}
.y1c{bottom:79.360001pt;}
.yc{bottom:80.320021pt;}
.yb{bottom:92.480021pt;}
.y1b{bottom:100.639989pt;}
.y25{bottom:104.480000pt;}
.ya{bottom:104.480021pt;}
.y8{bottom:116.480021pt;}
.y24{bottom:119.200012pt;}
.y1a{bottom:122.080012pt;}
.y6{bottom:128.640021pt;}
.y4{bottom:140.000020pt;}
.y19{bottom:143.360001pt;}
.y23{bottom:144.480000pt;}
.y22{bottom:159.039977pt;}
.y18{bottom:164.640031pt;}
.y64{bottom:181.280020pt;}
.y21{bottom:184.480000pt;}
.y17{bottom:186.079972pt;}
.y61{bottom:197.280019pt;}
.y16{bottom:207.360001pt;}
.y5e{bottom:239.200019pt;}
.y15{bottom:242.720027pt;}
.y14{bottom:259.040015pt;}
.y5d{bottom:268.320017pt;}
.y5a{bottom:284.160017pt;}
.y58{bottom:326.240016pt;}
.y20{bottom:329.120016pt;}
.y56{bottom:342.080016pt;}
.y54{bottom:358.080016pt;}
.y51{bottom:374.080015pt;}
.y4e{bottom:403.040015pt;}
.y4b{bottom:432.000013pt;}
.y4a{bottom:460.960013pt;}
.y48{bottom:476.960013pt;}
.y46{bottom:492.960012pt;}
.y44{bottom:508.800012pt;}
.y43{bottom:524.800012pt;}
.y13{bottom:536.320012pt;}
.y41{bottom:540.800012pt;}
.y3f{bottom:556.640011pt;}
.y3e{bottom:572.640011pt;}
.y3d{bottom:588.640011pt;}
.y3b{bottom:604.640011pt;}
.y39{bottom:620.480009pt;}
.y38{bottom:636.480009pt;}
.y36{bottom:652.480009pt;}
.y34{bottom:668.320008pt;}
.y33{bottom:684.320008pt;}
.y32{bottom:700.320008pt;}
.y30{bottom:716.320008pt;}
.y2e{bottom:732.160007pt;}
.y2d{bottom:748.160007pt;}
.y2b{bottom:764.160007pt;}
.y29{bottom:780.000007pt;}
.yf{bottom:921.440003pt;}
.h6{height:11.359999pt;}
.h9{height:11.360000pt;}
.h8{height:11.520000pt;}
.h16{height:12.959999pt;}
.h13{height:12.960000pt;}
.h11{height:13.119999pt;}
.h15{height:13.120000pt;}
.h3{height:14.703844pt;}
.h5{height:16.244247pt;}
.h7{height:17.056459pt;}
.h12{height:18.764906pt;}
.h14{height:19.703151pt;}
.h4{height:20.000000pt;}
.hf{height:22.055766pt;}
.he{height:23.246077pt;}
.hb{height:24.408381pt;}
.h19{height:26.079999pt;}
.h17{height:26.080000pt;}
.h18{height:39.039999pt;}
.ha{height:42.399999pt;}
.hc{height:60.775889pt;}
.h10{height:206.559996pt;}
.hd{height:271.679993pt;}
.h1{height:966.666667pt;}
.h2{height:1055.999976pt;}
.h0{height:1056.000000pt;}
.wc{width:101.599997pt;}
.w7{width:101.919997pt;}
.wd{width:114.879997pt;}
.wb{width:120.959997pt;}
.w6{width:121.279997pt;}
.w11{width:141.439996pt;}
.w8{width:142.879997pt;}
.w3{width:143.679997pt;}
.wa{width:175.679996pt;}
.w5{width:175.999996pt;}
.w9{width:182.399996pt;}
.w4{width:182.719996pt;}
.we{width:191.679996pt;}
.w12{width:263.039995pt;}
.wf{width:307.199993pt;}
.w10{width:405.279991pt;}
.w1{width:732.666667pt;}
.w2{width:815.999981pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.xc{left:3.839992pt;}
.x4{left:7.199999pt;}
.xa{left:19.680003pt;}
.x0{left:40.666667pt;}
.x3{left:45.119999pt;}
.x2{left:48.000000pt;}
.x9{left:156.319996pt;}
.x5{left:188.799996pt;}
.xb{left:366.559992pt;}
.x6{left:371.519992pt;}
.xd{left:508.799988pt;}
.x7{left:547.519988pt;}
.x8{left:668.799985pt;}
}
